Subject: RE: Support examples
From: Charlotte Jansen <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: lesmills <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 8 Nov 2019 02:47:02 +0000

Hi Pritish,

I didn’t need this translated.  What is the agent translating?  I just need him to check the email for errors, not translate

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Pritish Nandi <[email-masked]>
Sent: Friday, 8 November 2019 3:36 pm
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>; saurabh <[email-masked]>; deeksha <[email-masked]>
Subject: Re: Support examples

Hi Charlotte,

PFB the translation of the link you sent in slack. The agent is working on the other three and I will send you those asap.

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195633-i-m-experiencing-app-issues-what-are-my-initial-troubleshooting-steps-

アプリへ問題が発生しました。問題解決点の手順は何ですか

管理モードでクラスの再生またはアプリの性能が突然低下した場合以下の手順を従ってください。

1. 診断テストをしてください。
a.アプリの右上にあるパッドロックを開いてください。
b.またバージョンをクリックして診断テストを選んでください。
c.診断テストは自動的に始まります。
2. アプリを強制終了してください。
3. iPadを再起動してください。
4. iPadへつなげてある電源アダプターをコンセントから取り抜きまた差し込んでください。

それでもだめでしたら問題解決の連絡をサポートチームへしてください。

Regards,
Pritish

________________________________
From: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
To: "lesmills" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 8 November, 2019 03:44:55
Subject: FW: Support examples

Hi there, can I ask our dedicated Japanese agent to check these responses for grammatical errors today please?

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>